# Attitudes towards outreach in particle physics (poster)

This poster was presented at the CERN Doctural Student Assembly on 10 May 2016.
The raw file is `201605_CERN-DSA.svg` while the file for print is `201605_CERN-DSA.pdf`.

## Build information

This poster relies on plots produced with:

- [ggplot2](http://ggplot2.org/) in [R](https://www.r-project.org/) (using [RStudio](https://www.rstudio.com/)) for the bar plots
- [RAW](http://raw.densitydesign.org/) for the *alluvial* plot

### Fonts needed

- [Quicksand](https://www.fontsquirrel.com/fonts/Quicksand): [SIL Open Font License v1.10](https://www.fontsquirrel.com/license/quicksand)
- [Lane Posh](https://www.fontsquirrel.com/fonts/Lane): [Apostrophic Labs License v1.00](https://www.fontsquirrel.com/license/Lane)
- [Fira Mono](https://www.fontsquirrel.com/fonts/fira-mono): [SIL Open Font License v1.10](https://www.fontsquirrel.com/license/fira-mono)
- [FFF Tusj](https://www.fontsquirrel.com/fonts/FFF-Tusj): [Magnus Cederholm License](https://www.fontsquirrel.com/license/FFF-Tusj)
- [TeX Gyre Pagella](https://www.fontsquirrel.com/fonts/TeX-Gyre-Pagella): [GUST e-foundry License v1.00](https://www.fontsquirrel.com/license/TeX-Gyre-Pagella)

## Licence

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/80x15.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/InteractiveResource" property="dct:title" rel="dct:type">Attitudes towards outreach in particle physics (poster)</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="https://github.com/RaoOfPhysics/201605_CERN-DSA" property="cc:attributionName" rel="cc:attributionURL">Achintya Rao</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.

## Acknowledgements

This poster is part of [my PhD research](http://achintyarao.in/phd), which is supported by the [CMS Collaboration](http://cms.web.cern.ch) at [CERN](http://home.cern) under the CERN Doctoral Student Programme.

I would like to thank my supervisors for guiding me on this project:

- Dr. Emma Weitkamp (UWE), Director of Studies
- Dr. Clare Wilkinson (UWE)
- Dr. Erik Stengler (UWE)
- Dr. Christine Sutton (CERN)

I would also like to thank Richard Smith-Unna ([@blahah](https://github.com/blahah)) for his invaluable help with R (which I used to generate some of the plots shown here).
